Subject: Audio transcription

From: Carsten Bormann <[email-masked]>
Date: Fri, 15 Aug 2014 10:27:09 +0200

With the minutes deadline looming again, I can’t help wondering whether it is the right thing to spend all that valuable engineer time on something that can easily be outsourced: audio transcription.

I know transcripts are not minutes, but minutes are much easier to compile from meeting notes when a transcript is available, and a transcript also is a valuable addition to the (hopefully more concise) minutes.
(I also know that transcripts will not, but also need not, be perfect.)

This is going to be too late for this round, but maybe we can get the funds allocated to do this next time.
I’m thinking about services such as https://castingwords.com, not necessarily high-end transcription services.
At $1 to $1.50 per minute, we are talking about a total cost of $15k to $20k.

(Maybe we can even mturk this out to interested students.  Cf. typingpool.
But before thinking about the solution and its cost-effectiveness, I’d like to know whether other people are agreeing there is a problem worth solving.)

Grüße, Carsten

---

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 15 Aug 2014 10:57:13 +0100

So long as people do pick up on and understand that "transcripts are not
minutes."
It has been a hard and long struggle to get minutes to be a capture of the
salient points and actions, rather than a verbatim record of the meeting.
And (of course?) having a transcript of the presentation slots is not so helpful
to anyone.

I agree your maths at $20k for a mid/low-end service.

>From my own perspective...
- I don't know that we have the budget ($60k per annum)
- I would not find this a particularly useful service
- I can think of better things on which to spend the money :-)

But, I'm not a WG chair, so my opinion might not count for much in this
particular debate.

A

> -----Original Message-----
> From: WGChairs [mailto:[email-masked]] On Behalf Of Carsten
> Bormann
> Sent: 15 August 2014 09:27
> To: IETF WG Chairs
> Subject: Audio transcription
> 
> With the minutes deadline looming again, I can’t help wondering whether it is
the
> right thing to spend all that valuable engineer time on something that can
easily
> be outsourced: audio transcription.
> 
> I know transcripts are not minutes, but minutes are much easier to compile
from
> meeting notes when a transcript is available, and a transcript also is a
valuable
> addition to the (hopefully more concise) minutes.
> But before thinking about the solution and its cost-effectiveness, I’d like to
know
> whether other people are agreeing there is a problem worth solving.)
> 
> Grüße, Carsten

---

From: "Susan Hares" <[email-masked]>
Date: Fri, 15 Aug 2014 07:34:43 -0400

Carsten:

If you were going to get a transcription of this IETF's audio recording, you
would lose a great number of sessions.   TRILL, IDR, and others had failed
audio recording.  If you go to transcriptions, the unclarity of the
individuals speaking becomes a problem because the listener does not
understand the context.

You will trade getting in any notes for the meetings as WG  to working over
the transcriptions, or using the GIGO (garbage in-garbage out) approach to
your minutes.  This statement does not mean I am against transcription
services, but asking you to consider the option realistically.   I have used
transcription services for some design groups that I was recording under
go-to-meeting. I have done the post-review of the notes. 

Sue 

-----Original Message-----
From: WGChairs [mailto:[email-masked]] On Behalf Of Carsten
Bormann
Sent: Friday, August 15, 2014 4:27 AM
To: IETF WG Chairs
Subject: Audio transcription

With the minutes deadline looming again, I can’t help wondering whether it
is the right thing to spend all that valuable engineer time on something
that can easily be outsourced: audio transcription.

I know transcripts are not minutes, but minutes are much easier to compile
from meeting notes when a transcript is available, and a transcript also is
a valuable addition to the (hopefully more concise) minutes.
(I also know that transcripts will not, but also need not, be perfect.)

This is going to be too late for this round, but maybe we can get the funds
allocated to do this next time.
I’m thinking about services such as https://castingwords.com, not
necessarily high-end transcription services.
At $1 to $1.50 per minute, we are talking about a total cost of $15k to
$20k.

(Maybe we can even mturk this out to interested students.  Cf. typingpool.
But before thinking about the solution and its cost-effectiveness, I’d like
to know whether other people are agreeing there is a problem worth solving.)

Grüße, Carsten

---

From: Leonard Giuliano <[email-masked]>
Date: Fri, 15 Aug 2014 06:19:53 -0700

I think transcription would be a useful complimentary tool to the other 
tools available.  Wouldn't replace the notes, but would be helpful in some 
circumstances.  

-Lenny

On Fri, 15 Aug 2014, Carsten Bormann wrote:

| With the minutes deadline looming again, I can’t help wondering whether it is the right thing to spend all that valuable engineer time on something that can easily be outsourced: audio transcription.
| 
| I know transcripts are not minutes, but minutes are much easier to compile from meeting notes when a transcript is available, and a transcript also is a valuable addition to the (hopefully more concise) minutes.
| (I also know that transcripts will not, but also need not, be perfect.)
| 
| This is going to be too late for this round, but maybe we can get the funds allocated to do this next time.
| I’m thinking about services such as https://castingwords.com, not necessarily high-end transcription services.
| At $1 to $1.50 per minute, we are talking about a total cost of $15k to $20k.
| 
| (Maybe we can even mturk this out to interested students.  Cf. typingpool.
| But before thinking about the solution and its cost-effectiveness, I’d like to know whether other people are agreeing there is a problem worth solving.)
| 
| Grüße, Carsten
|

---

From: Ted Lemon <[email-masked]>
Date: Fri, 15 Aug 2014 09:52:09 -0400

> tools available.  Wouldn't replace the notes, but would be helpful in some 

The challenge is to avoid getting into a situation where the chair doesn't ask for a note-taker because we can just refer to the audio later.   I've personally transcribed meeting recordings to do the minutes when the scribe didn't capture everything, so I agree that the transcription is useful, but I also agree with Sue that it's better to have a good note-taker.  And I'm skeptical that J. Random stenographer is going to be able to decipher what is said on the audio, even if the audio is nice and clear.   It was hard for me as a working group chair who knew what people were talking about.

---

From: Michael Richardson <[email-masked]>
Date: Fri, 15 Aug 2014 10:25:05 -0400

Adrian Farrel <[email-masked]> wrote:
    > And (of course?) having a transcript of the presentation slots is not
    > so helpful to anyone.

I actually wonder about the value of the minutes, period.
If seems that if all important decisions and actions should go to the list,
then the list should already have all salient points...

What I think we need is a record of hums (the questions even more than the
detailed answered),  a copy of the status slides,  and some explanation of
the any controversy that arose at the mic.  The later should be turned into
issues and/or threads anyway.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-

---

From: Brian Rosen <[email-masked]>
Date: Fri, 15 Aug 2014 10:46:53 -0400

They are used much more that.

As a frequent example, an author will present a draft, a discussion will ensue, without controversy, and the author will agree to make some changes.  The author later needs to go to the minutes to see what he agreed to do is completely done.

Or, the chairs make some kind of plan to move a draft forward at some future time.  It’s often some time after another draft reaches a milestone.  Who remembers what was agreed?  The minutes do.

In lots of meetings a chair or a presenter explicitly asks for the minute taker to capture something.

We need minutes, and minute takers I think.

Brian

---

From: Warren Kumari <[email-masked]>
Date: Fri, 15 Aug 2014 11:27:43 -0400

> Or, the chairs make some kind of plan to move a draft forward at some future time.  It’s often some time after another draft reaches a milestone.  Who remembers what was agreed?  The minutes do.

+lots. I have often had to go back to the minutes to remember what
exactly we agreed to, both as a chair and as an author. Perhaps I just
have a worse memory than most, or am less organized than others, but
since the beginning of the year I've had to go back to minutes and
audio recordings at least 3 times to discover what I'm supposed to be
doing.

If you are presenting a draft, you usually don't have a piece of paper
/ electronic device to take notes - did folk want more or less
information in section 3.2.4.3? And, more importantly, which of the 6
drafts was that discussion on?

If you are chairing a meeting it is often hard to swap slides,
carefully track time, herd the mic line, watch the reactions of the
troublemakers^w most active participants, figure out how exactly to
word the call for hums (this is often really tricky), figure out what
the person at the mic's point is (and if they actually *have* one),
etc.
I still have the scrap of paper from the OpsAWG session in Toronto (I
print out the agenda, write times on it and try capture action items)
- according to I'm supposed to "Poke JB with a wire re: chart.
<scribble>Look good - ext feedbck<scratch> - ref / import?" and then a
small doodle of something that is either a deformed horse or possibly
a cat with a long head... Looking back through the minutes (thanks to
Tom for taking these) I'm actually supposed to discuss with the ADs
(Benoit and Joel) whether documenting the PCAP format (used in
Wireshark) can be made to fit within our charter. There is already
lots of external feedback on the format, and the author can get
external folk to chime in on the discussions. Not a clue about the cat
doodle - it may be actually be dog or some sort of raccoon...

> In lots of meetings a chair or a presenter explicitly asks for the minute taker to capture something.

Yup. Like "Can you please take names of the folk who have their hands
up to provide feedback on this doc?"

> We need minutes, and minute takers I think.

Unfortunately yes.

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf

---

From: Carsten Bormann <[email-masked]>
Date: Fri, 15 Aug 2014 17:55:37 +0200

(Beyond what Lenny and Ted said:)

On 15 Aug 2014, at 13:34, Susan Hares <[email-masked]> wrote:

> TRILL, IDR, and others had failed
> audio recording.  

That is a separate construction site:  We need to work on the reliability of the audio going into those recordings.

After having seen a few other chairs do this for a while now, I have pretty much resolved that I’ll bring a bit of my own audio gear to all future meetings, not because it is better or I’m more competent (certainly neither), but just to avoid a SPOF.

We also could process the recordings before publishing them (basic dynamics compression/limiting, possibly rumble filtering) — something I do on my Mac when listening (otherwise I would have little chance understanding anything at all).  (I also compress the time, except for certain speakers we all know :-).

> If you go to transcriptions, the unclarity of the

For us non-native speakers, that is enough of a problem in the meetings themselves.
Actually, a transcript might be able to assist us a bit there even if the scribe is otherwise handicapped by lack of context.  (Most of us are now well-used to reading Google/Bing translations of foreign language websites which also suffer from a lack of context — different, but related.)

I actually fed some of the recordings into the Mac’s dictation function: while the result is typically hilarious*), it did catch a few words I couldn’t.

Grüße, Carsten

*) Humans can typically do a bit better:
"It’s a cool app.technology so six to Carsten soda students some of my college aren't put together a lot of just general-purpose information people complained all these other protocols have a marketing website but we don't so we did that if something is missing from this please tell him to Carsten I guess I don't know the right I guess Carson would be the right contact point in general if you're going to court on the front office so if your implementations missing you think is a cool tutorial you've done and we got it here at video or whatever it would be great for particular fourth page and I'll get the revision page I will extremely have more votes as I know they'll they'll you while happening undercover can cannot talk about the bubbles we can talk about mentioned thank you for reminding okay so am this working both busy for a while you to grizzles does G comments in the usual way and just feeling my part of that I meet you may of seen unless I make comments on observing that's going to last call on Friday when I kicked the button off and group, I'll review as soon as I can put it into last call both of them I have put the core mailing list on the notify stuff so you will get status update messages and you will get all the crap that the ISG sends about it do the usual thing allowed me you don't don't jump on it allow the authors to respond but do engage in conversation as appropriate that so what were not so. This is your things coming before you go to get to discuss things in the right info so we have something to work Love you in case something went?”

---

From: Pete Resnick <[email-masked]>
Date: Fri, 15 Aug 2014 13:40:01 -0500

Speaking as some bozo on the bus (who's chaired a few groups and written 
a few documents)...

> then the list should already have all salient points...

I re-read those sentence at least 4 times and I am still befuddled: What 
are minutes aside from "important decisions and actions" that "go to the 
list"? (Of course that includes an explanation of those decisions and 
actions so that you don't have to re-hash the whole discussion on the 
list.) Isn't that exactly what minutes are supposed to be?

> detailed answered)...

(*Grump grump grump*)

Hums are not decisions, and are not what needs to be recorded. What 
needs to be recorded is the chair's call of the consensus, with an 
explanation of why the chair came to that conclusion. (And that 
explanation better not be, "Because everybody hummed that way".)

> a copy of the status slides

I hate status slides. They needn't be part of the "official record" of a 
single face-to-face meeting. Status should be available on the list 
regularly.

> and some explanation of

Well, sure. But those seem to me "actions" that are the regular part of 
the minutes. At the end of each item in the minutes, an indication of 
what is to be done makes sense, and sometimes it will say, "Open issue; 
more discussion needed".

pr

-- 
Pete Resnick<http://www.qualcomm.com/~presnick/>
Qualcomm Technologies, Inc. - +1 (858)651-4478

---

From: "George, Wes" <[email-masked]>
Date: Fri, 15 Aug 2014 15:35:05 -0400

On 8/15/14, 11:55 AM, "Carsten Bormann" <[email-masked]> wrote:

>That is a separate construction site:  We need to work on the reliability
>of the audio going into those recordings.

WG] I think we need to either expect that the AV contractor has 2-3 people
roving between the meeting rooms at all times to spot-check audio, or rely
on the meetecho folks now that they're going to be covering all meetings
to identify audio problems and give them a direct line to the on-site AV
support staff. Secretariat is great, and very responsive when we report
problems either directly or via tickets, but audio problems need to be
addressed closer to real-time, whether it's adjustments on the board,
battery replacement, or guidance from a professional on how to stop
misusing the microphone, where to stand to avoid feedback, etc.

>
>We also could process the recordings before publishing them (basic
>dynamics compression/limiting, possibly rumble filtering) — something I
>do on my Mac when listening (otherwise I would have little chance
>understanding anything at all).  (I also compress the time, except for
>certain speakers we all know :-).

WG] there is some manner of basic audio processing like this that should
be happening prior to encoding for streaming, either via an external box
patched between the room audio output and the streaming device's input, or
on the encoding device itself to adjust for gain, overdrive, etc. The
question is whether something suitably automated exists to do this, or
whether someone has to be sitting at a console tweaking it constantly for
the different speakers and issues? Even if the automated tool isn't
perfect, could we get better than nothing? Dunno, but certainly worth
investigating some options if they're out there.

To the original comments about transcription vs note takers, I find that
when I take notes, about half the time I'm able to listen and summarize,
about half the time I give up and transcribe because of mental stack
overflow (some speakers spend a lot of time getting to the point, making
it hard to keep enough of the speech mentally buffered in order to
summarize), so I'm not sure that in-room notes are always better than
transcription would be. Additionally, as others have noted previously,
trying to transcribe some of IETF's more animated conversations means that
you have to zone out and focus on typing without many cycles left for
actual comprehension, thus basically can't pay attention to them or
participate, so it's hard to get volunteers unless they know that this
isn't a WG that they will need to actively participate in.

I've had much better luck using etherpad and having several folks
assisting with notes. Redundancy helps to catch things otherwise missed,
and often speakers will go in and correct their own comments to repair
what was mangled during summarization/transcription. Maybe if the etherpad
was displayed and people could see what's being written, they'd be more
apt to connect and fix things when they're missed, making it possible to
have the starting point be something like mTurk or computer-based
transcription.

Thanks,

Wes George

Anything below this line has been added by my company’s mail server, I
have no control over it.
-----------

This E-mail and any of its attachments may contain Time Warner Cable proprietary information, which is privileged, confidential, or subject to copyright belonging to Time Warner Cable. This E-mail is intended solely for the use of the individual or entity to which it is addressed. If you are not the intended recipient of this E-mail, you are hereby notified that any dissemination, distribution, copying, or action taken in relation to the contents of and attachments to this E-mail is strictly prohibited and may be unlawful. If you have received this E-mail in error, please notify the sender immediately and permanently delete the original and any copy of this E-mail and any printout.

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 16 Aug 2014 08:23:51 +1200

> We need minutes, and minute takers I think.

Exactly. And there's a precise description of the type of minutes
in RFC 2418: "These minutes should include the agenda for the session,
an account of the discussion including any decisions made, and a list
of attendees." We use the blue sheets as a substitute for the last point.

The audio, or a transcript of the audio, and the jabber log, certainly
help when preparing the minutes but there's no susbtitute for noting
the discussion points and decisions in real time.

     Brian C

> _______________________________________________
> BOFChairs mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bofchairs
> .
>

---

From: Sandra Murphy <[email-masked]>
Date: Fri, 15 Aug 2014 17:39:21 -0400

> And (of course?) having a transcript of the presentation slots is not so helpful

This "action items good; verbatim bad" discussion is one I've been in before - usually on the minority side.

I personally look at minutes when I am reviewing another wg's draft - how active was that discussion?  who was speaking up?  did issue X get mentioned?  did anyone from Acme corp speak of their use case?

I personally look at minutes when I am trying to recall a meeting - who was it that mentioned Y?  what was the "Q" problem someone brought up?

Those sorts of things can be settled by listening to audio (caveat about success, audibility, etc).  But I read (and grep) a lot faster than I listen.  No one has found a way to compress the listening experience.

As a record of the wg process, action items and salient points are needed.  

"Salient" of course, being in the eye of the beholder.  Sometimes I'd like to make my own determination.

I want both summary and details!  (greedy thing that I am)

--Sandy

---

From: Jon Hudson <[email-masked]>
Date: Fri, 15 Aug 2014 15:32:42 -0700

> On Aug 15, 2014, at 2:39 PM, Sandra Murphy <[email-masked]> wrote:
> 
> 

May I extend what was just said and suggest that we look for examples of _ideal_ WG notes, reach out to the humans that created them and just ask then how they did it?

Jon

For example I like to get down all folks that commented, summary of the topic, and any agreements. Then organize these using the Agenda as my index while also providing links to each draft. 

Then I use (need) the audio recording to fill in the gaps. Names I missed, comments I didn't capture well enough.

It's labor intensive, but if the scribe is very well caffeinated it all goes well.

BUT!!! Based on some comments here what I used to do is also _way overkill_ and not needed.

---

From: Michael Richardson <[email-masked]>
Date: Sat, 16 Aug 2014 15:31:32 -0400

> I re-read those sentence at least 4 times and I am still befuddled:
    > What are
    > minutes aside from "important decisions and actions" that "go to the
    > list"?

In my WG and a number of others, we are regularly getting 'minutes' which are
half-transcripts,  rather than the list of questions that have to go to the
list.
But, more to the point, given that this is what has become the "standard",
it's hard to get minute takers, because it's too much work, and because
chairs and presenters aren't explicit about what needs to be minuted.

    > explanation of why
    > the chair came to that conclusion. (And that explanation better not be,
    > "Because everybody hummed that way".)

I stand by what I said in violent agreement with you:
  "the questions" are important, and the summary (not the "detailed" answers)
  needs to go to the list.

    > single face-to-face meeting. Status should be available on the list

To the extent that one can summarize the state of ten drafts in two slides
in 3 minutes,  it lets everyone know why aren't talking about draft-FOOBAR.
(Because FOOBAR is now in AUTH48...)

---

From: Melinda Shore <[email-masked]>
Date: Sat, 16 Aug 2014 13:09:43 -0800

> chairs and presenters aren't explicit about what needs to be minuted.

I nearly always get transcripty sorts of minutes from minutes
takers and then summarize them myself.  I've also started including
the transcript after the summary.  It probably takes about
an hour (sometimes two) to get the minutes written up.  I think
it's worth doing.  I would rather not put the burden of writing
up the summary on the minutes taker because, as you note, it's
difficult enough to find volunteers as it is, but straight transcripts
are just not that useful in most cases.

Melinda

---

From: Mary Barnes <[email-masked]>
Date: Sat, 16 Aug 2014 16:43:00 -0500

That's exactly how I do it and find it works pretty well. Although, the
detail you get in transcription depends highly on the notetaker.  Some will
literally just capture what might be stated as a conclusion/consensus and
others capture pretty much all of it.

I do agree with Michael that we, as chairs, don't always do a good enough
job during the meeting in clearly summarizing conclusions, actions and how
the outcome of consensus calls should be captured in the minutes.  Even if
I'm running the slides, I make notes as we go and capture the conclusions,
actions, etc. to double-check those against the minutes as I'm putting
together the summary.   If my conclusions seem to differ from what might be
in the detailed notes, then I go back to the recording.

Mary.

---

From: Jeffrey Haas <[email-masked]>
Date: Mon, 18 Aug 2014 10:17:05 -0400

> I want both summary and details!  (greedy thing that I am)

FWIW, when I have the opportunity I tend to take transcript-style minutes
and summarize work elsewhere.

This last round of BFD turned into the following:

http://wiki.tools.ietf.org/wg/bfd/trac/wiki

-- Jeff

---

From: Sandra Murphy <[email-masked]>
Date: Mon, 18 Aug 2014 12:00:39 -0400

> isn't a WG that they will need to actively participate in.

Oh, boy, do I ever agree with this!  

Any pause to reflect and compose generally means tuning out the first part of the next speech.

> have the starting point be something like mTurk or computer-based

But we now have an unfortunate worked example from the plenary of people who can't resist the opportunity provided by a publicly displayed etherpad.  Who knows how that would play out in future behavior.

--Sandy

---

From: "Susan Hares" <[email-masked]>
Date: Mon, 18 Aug 2014 12:03:56 -0400

George: 

I also have found that multiple etherpad contributors working on notes is the best way to create good WG notes. 

Sue Hares

-----Original Message-----
From: WGChairs [mailto:[email-masked]] On Behalf Of George, Wes
Sent: Friday, August 15, 2014 3:35 PM
To: Carsten Bormann; Susan Hares
Cc: IETF WG Chairs
Subject: Re: Audio transcription

On 8/15/14, 11:55 AM, "Carsten Bormann" <[email-masked]> wrote:

>That is a separate construction site:  We need to work on the 
>reliability of the audio going into those recordings.

WG] I think we need to either expect that the AV contractor has 2-3 people roving between the meeting rooms at all times to spot-check audio, or rely on the meetecho folks now that they're going to be covering all meetings to identify audio problems and give them a direct line to the on-site AV support staff. Secretariat is great, and very responsive when we report problems either directly or via tickets, but audio problems need to be addressed closer to real-time, whether it's adjustments on the board, battery replacement, or guidance from a professional on how to stop misusing the microphone, where to stand to avoid feedback, etc.

>certain speakers we all know :-).

WG] there is some manner of basic audio processing like this that should be happening prior to encoding for streaming, either via an external box patched between the room audio output and the streaming device's input, or on the encoding device itself to adjust for gain, overdrive, etc. The question is whether something suitably automated exists to do this, or whether someone has to be sitting at a console tweaking it constantly for the different speakers and issues? Even if the automated tool isn't perfect, could we get better than nothing? Dunno, but certainly worth investigating some options if they're out there.

To the original comments about transcription vs note takers, I find that when I take notes, about half the time I'm able to listen and summarize, about half the time I give up and transcribe because of mental stack overflow (some speakers spend a lot of time getting to the point, making it hard to keep enough of the speech mentally buffered in order to summarize), so I'm not sure that in-room notes are always better than transcription would be. Additionally, as others have noted previously, trying to transcribe some of IETF's more animated conversations means that you have to zone out and focus on typing without many cycles left for actual comprehension, thus basically can't pay attention to them or participate, so it's hard to get volunteers unless they know that this isn't a WG that they will need to actively participate in.

I've had much better luck using etherpad and having several folks assisting with notes. Redundancy helps to catch things otherwise missed, and often speakers will go in and correct their own comments to repair what was mangled during summarization/transcription. Maybe if the etherpad was displayed and people could see what's being written, they'd be more apt to connect and fix things when they're missed, making it possible to have the starting point be something like mTurk or computer-based transcription.

Thanks,

Wes George

---

From: Christer Holmberg <[email-masked]>
Date: Mon, 18 Aug 2014 18:54:42 +0000

Hi,

I personally think that in the minutes write down each word that was said during the meeting is a waste, and for sure scare many potential note takers away. I for sure would not agree to take notes if that was expected from me. 

And, who is later going to double check every word, anyway? As a chair, I for sure don't, and even if a note taker provides me with who-said-what notes I don't add those to the official minutes. I am more interested in the outcome/action points.

Personally, when I take notes, I try to catch the issues, and the outcomes, action pointes etc. 

And, I DO expect the chairs and the presenters (and, sometimes the audience) to help by indicating what they want stated in the notes. That helps the note taker very much. Sometimes, when a topic seems to be finished, I also ask what/if the chairs and/or presenter want in the notes, if they e.g. forget to tell me.

So, in my opinion being a good note taker is more about the interaction between the note taker, chair and presenter, rather than the note taker being able to write down every word that is said.

For those who are interested in what was said, there is the audio recording. If there are problems with the audio recording - let's fix that.

Regards,

Christer

-----Original Message-----
From: WGChairs [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: 18 August 2014 19:04
To: 'George, Wes'; 'Carsten Bormann'
Cc: 'IETF WG Chairs'
Subject: RE: Audio transcription

George: 

Sue Hares

-----Original Message-----
From: WGChairs [mailto:[email-masked]] On Behalf Of George, Wes
Sent: Friday, August 15, 2014 3:35 PM
To: Carsten Bormann; Susan Hares
Cc: IETF WG Chairs
Subject: Re: Audio transcription

Thanks,

Wes George

---

From: "Susan Hares" <[email-masked]>
Date: Mon, 18 Aug 2014 16:04:09 -0400

Christer:

It is very helpful to know that the chair-minute taker interaction is so important. 

Sue 

-----Original Message-----
From: Christer Holmberg [mailto:[email-masked]] 
Sent: Monday, August 18, 2014 2:55 PM
To: Susan Hares; 'George, Wes'; 'Carsten Bormann'
Cc: 'IETF WG Chairs'
Subject: RE: Audio transcription

Hi,

Regards,

Christer

-----Original Message-----
From: WGChairs [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: 18 August 2014 19:04
To: 'George, Wes'; 'Carsten Bormann'
Cc: 'IETF WG Chairs'
Subject: RE: Audio transcription

George: 

Sue Hares

-----Original Message-----
From: WGChairs [mailto:[email-masked]] On Behalf Of George, Wes
Sent: Friday, August 15, 2014 3:35 PM
To: Carsten Bormann; Susan Hares
Cc: IETF WG Chairs
Subject: Re: Audio transcription

Thanks,

Wes George

---

From: Samuel Weiler <[email-masked]>
Date: Mon, 18 Aug 2014 17:08:49 -0400 (EDT)

On Fri, 15 Aug 2014, George, Wes wrote:

> ... audio problems need to be addressed closer to real-time, whether 
> it's adjustments on the board, battery replacement,

I agree.  I saw multiples cases in Toronto of identified problems (e.g. 
levels fine in the room but too low on the stream) that could have been 
resolved with a quick turn of a knob yet were not quickly resolved.

I'm willing to see us take this on as a community rather than by spending 
money (e.g. label the mixer mon/aux send that is going to the stream and 
encourage and empower clueful folks to adjust as needed), but something 
needs to change.

-- Sam

---

From: Samuel Weiler <[email-masked]>
Date: Mon, 18 Aug 2014 17:15:35 -0400 (EDT)

On Fri, 15 Aug 2014, Carsten Bormann wrote:

> With the minutes deadline looming again, I can’t help wondering whether 
> it is the right thing to spend all that valuable engineer time on 
> something that can easily be outsourced: audio transcription.

I would like to see this, at least as a serious experiment.

Summary minutes are valuable, but a transcript is valuable, too.  The 
former can be hard to generate.  The latter might be solvable with 
(relatively) inexpensive labor.  Let's see if we can separate the two 
products, in hopes of making both better.

-- Sam